package cn.com.countrygarden.bi.main.dto.wcx;

/**
 * Created by Administrator on 2018/6/19.
 */
public class WcxRegionProjectDto {
    private String regionName;
    private String orgCode;
    private String projectName;
    private String commCode;
    private String userId;
    private Integer regionPrizeInnNumber; // 获奖数量
    private Integer projectPrizeInnNumber; // 获奖数量
    private String regionProjectId;
    private String employeeCardId;
    private String regionHeadPicUrl;
    private String projectHeadPicUrl;
    private String regionEmployeeName;
    private String projectEmployeeName;
    private String propertyProjectName; // 物业项目
    private String userCode;
    public String getOrgCode() {
        return orgCode;
    }

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public void setOrgCode(String orgCode) {
        this.orgCode = orgCode;
    }

    public String getCommCode() {
        return commCode;
    }

    public void setCommCode(String commCode) {
        this.commCode = commCode;
    }

    public String getPropertyProjectName() {
        return propertyProjectName;
    }

    public void setPropertyProjectName(String propertyProjectName) {
        this.propertyProjectName = propertyProjectName;
    }

    public String getRegionEmployeeName() {
        return regionEmployeeName;
    }

    public void setRegionEmployeeName(String regionEmployeeName) {
        this.regionEmployeeName = regionEmployeeName;
    }

    public String getProjectEmployeeName() {
        return projectEmployeeName;
    }

    public void setProjectEmployeeName(String projectEmployeeName) {
        this.projectEmployeeName = projectEmployeeName;
    }

    public String getRegionHeadPicUrl() {
        return regionHeadPicUrl;
    }

    public void setRegionHeadPicUrl(String regionHeadPicUrl) {
        this.regionHeadPicUrl = regionHeadPicUrl;
    }

    public String getProjectHeadPicUrl() {
        return projectHeadPicUrl;
    }

    public void setProjectHeadPicUrl(String projectHeadPicUrl) {
        this.projectHeadPicUrl = projectHeadPicUrl;
    }

    public String getRegionName() {
        return regionName;
    }

    public void setRegionName(String regionName) {
        this.regionName = regionName;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public Integer getRegionPrizeInnNumber() {
        return regionPrizeInnNumber;
    }

    public void setRegionPrizeInnNumber(Integer regionPrizeInnNumber) {
        this.regionPrizeInnNumber = regionPrizeInnNumber;
    }

    public Integer getProjectPrizeInnNumber() {
        return projectPrizeInnNumber;
    }

    public void setProjectPrizeInnNumber(Integer projectPrizeInnNumber) {
        this.projectPrizeInnNumber = projectPrizeInnNumber;
    }

    public String getRegionProjectId() {
        return regionProjectId;
    }

    public void setRegionProjectId(String regionProjectId) {
        this.regionProjectId = regionProjectId;
    }

    public String getEmployeeCardId() {
        return employeeCardId;
    }

    public void setEmployeeCardId(String employeeCardId) {
        this.employeeCardId = employeeCardId;
    }
}
